region: #units inches
  EU: #latmin: 20, latmax: 80, lonmin: -20, lonmax: 40
    PlotEquiMap:
      skill_metrics: 
        width: 8.5
        height: 8.5
        axes_label_scale: 0.8
        bar_label_scale: 1.2
        bar_extra_margin: !expr c(2,1,0.5,1)
        dot_size: 1.7
        dot_symbol: 4
        font.main: 1
      forecast_ensemble_mean:
        width: 8.5
        height: 8.5
        axes_label_scale: 0.8
        bar_label_scale: 1.2
        bar_extra_margin: !expr c(2,1,0.5,1)
        dot_symbol: 4
        dot_size: 1.7
        font.main: 1
      most_likely_terciles: 
        width: 8.5
        height: 8.5
        dot_size: 2
        plot_margin: !expr c(0, 4.1, 4.1, 2.1)
    Multipanel:
    Robinson:
      skill_metrics: {width: 8, height: 5}
  NA-EU: #Norht Atlantic European region
  Mediterranean:
  Global:
# Add other regions
